<?php

/**
 * Class DefaultController
 * @author Blackbinbin
 */
class DefaultController extends BaseController {

    public function __construct() {
        parent::__construct(true);
    }

    /**
     * 判断ip，输出首页
     */
    public function actionIndex() {
//        if (ENV != ENV_DEV) {
//            header('Location: https://dice.eosget.io/#/box');
//            Response::exitMsg('');
//        } else {
//            // 清除无效的cookie
//            Account::checkToken();
//
//            if (ENV != ENV_DEV) {
//                $GLOBALS['eosProtocol'] = "https";
//                $GLOBALS['eosHost'] = "api.eosbeijing.one";
//                $GLOBALS['eosPort'] = 443;
//            }

            $this->tpl->display('index');
//        }
    }


}

